<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Iracký vicepremiér v Európskom parlamente</Title><Topic>Vonkajšie vzťahy</Topic><PublicationDate>2006-11-27 - 16:19</PublicationDate><Photography href="20061124PHT00298" title="Iracký vicepremiér" alt="Iracký vicepremiér" ext="jpg" width="600" height="399">Vicepremiér Salih nevidí situáciu v Iraku tak pesimisticky</Photography><Chapo>

V čase, keď americká vláda a medzinárodné spoločenstvo prehodnocujú stratégiu postupu v Iraku, do Parlamentu zavítal iracký vicepremiér Barham Salih. Hoci sú noviny plné správ o pretrvávajúcich násilnostiach v tejto krajine, vicepremiér  uviedol, že "situácia nie je taká zlá, ako ju opisujú medzinárodné médiá". Irak však podľa jeho slov potrebuje, aby mu Únia odpustila dlhy a do krajiny viac investovala.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Mierny optimizmus vicepremiéra sa opiera o fakt, že Iračania si zvolili svoj Parlament a majú vlastnú vládu. Každodenné násilnosti však nemôžu pokračovať. "Nie je dôležité, či to  nazveme občianskou vojnou alebo nie...takáto úroveň násilia nie je udržateľná," uviedol vicepremiér pred členmi Výboru EP pre zahraničné veci. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Rozvoj je možný len v stabilnom prostredí</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Európsky parlament schválil v júli uznesenie, v ktorom pripomína, že obnova a rozvoj krajiny sa môže začať až vtedy, keď Iračania budú plne kontrolovať svoje nerastné bohatstvo, teda najmä ropné ložiská. Dôležitou súčasťou stabilizácie je však aj nevyhnutné zmierenie všetkých etnických skupín, ktoré na území Iraku pôsobia. Európski občania by zase na druhej strane mali byť plne informovaní o tom, koľko a na čo sa minú peniaze z projektov Únie v Iraku. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Únia je do procesu obnovy Iraku zapojená aj vojensky. Svoje jednotky má v tejto krajine až deväť krajín EÚ: Česko, Dánsko, Estónsko, Taliansko, Litva, Lotyšsko, Poľsko, Slovensko a Veľká Británia. V Iraku pôsobia ja vojaci z čoskoro ďalších dvoch členských štátov EÚ Bulharska a Rumunska. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Irak do WTO?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Napriek nízkej miere bezpečnosti Irak predsa len napreduje. Únia už začala rokovania o obchodných vzťahoch a dala najavo, že podporí pripojenie Iraku k Svetovej obchodnej organizácii (WTO). Vicepremiér Salih sa stretol aj s generálnym tajomníkom NATO, ktorý ho uistil, že všetky členské krajiny Severoatlantickej aliancie sa podieľajú na výcviku irackých zložiek finančne alebo tým, že darujú vybavenie. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Je zrejmé, že Irak sa bez podpory svetového spoločenstva nezaobíde. Podľa aktuálnej správy Organizácie spojených národov zomrelo len v októbri v Iraku 3700 ľudí. Na to, aby zložitú situáciu plnú násilia a teroristických hrozieb krajina zvládla, je však potrebná väčšia spolupráca medzinárodného spoločenstva na podpore demokratického a mierového procesu.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20061124STO00300</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20061120IPR00045-SK" title="Tlačová správa "><ANCHOR ID='2' FAMILY='IM-PRESS'>Iracký vicepremiér pred členmi Výboru pre zahraničné veci (anglicky)</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2006-0220+0+DOC+XML+V0//SK" title="Výročná správa Únie"><ANCHOR ID='3' FAMILY='TA'>Výročná správa o ľudských právach vo svete v roku 2005 </ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2005-0288+0+DOC+XML+V0//SK" title="Uznesenie EP "><ANCHOR ID='4' FAMILY='TA'>Európska únia a Irak - rámec pre angažovanosť</ANCHOR></Link><Link href="/activities/expert/committees/presentation.do?committee=1232&amp;language=SK" title="Stránka Výboru EP pre zahraničné veci ">Výbor EP pre zahraničné veci</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20061124PHT00298.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/committees/presentation.do?committee=1232&amp;language=SK</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061120IPR00045 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2006-0220 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2005-0288 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>